#eines {padding-bottom: 8px;}
#acol a.rss,#acol a.back {margin-top: -2em;}
#volu a.rss {margin-top: -3.5em;}
.box a.rss  {margin-top: -1.5em;}

#cultura #content_main_main #intro {
	border-top: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	border-bottom: 1px solid #C2C2C2;
	border-left: 60px solid #C2C2C2;